$newline never
<p>
    Uni2work is implemented using #
    <a href="https://www.yesodweb.com/">
      the Yesod framework
    \ in #
    <a href="https://www.haskell.org/">
      Haskell
    \ /
    <a href="https://www.haskell.org/ghc/">
      GHC
    .<br />

    The implementation conforms to 
    <a href="https://en.wikipedia.org/wiki/Representational_State_Transfer">
      REST principles
    \ and thus exhibits good horizontal scalability.<br />

    <a href="https://www.postgresql.org/">
     PostgreSQL
    \ is being used as a database server.

<p>
  <h4>
    Involved in the development of Uni2work
  <ul .list--iconless .list--inline .list--comma-separated>
    <li>Felix Hamann (Frontend)
    <li>Steffen Jost
    <li>Gregor Kleen
    <li>Sarah Vaupel
